# ApiOzoneSnapshotDetails Data Model

Reference to an Ozone snapshot details. Additional details (compared to ApiOzoneSnapshot of a specific Ozone snapshot.

Properties
name | data type | description
--- | --- | ---
snapshotRef | ApiOzoneSnapshot |
creationTime | number |

Example

    {
      "snapshotRef" : {
        "snapshotName" : "...",
        "bucketRef" : {
          "volume" : "...",
          "bucket" : "..."
        }
      },
      "creationTime" : 12345
    }